/* 
	Formatieriungen für den RTE für die Seite wundambulatorium-luzern.ch
	
	Author: dh, syseca informatik ag
	Last Update: 20.03.2009 (dd.mm.yyyy)
*/

/*---------------------------------------------------------------------------
 	Spezifische Formatierungen, die ueber die DropDown Menus ausgewaehlt 
	werden koennen.
 ---------------------------------------------------------------------------*/

p.zentriert {
	text-align:center;
}

p.unterdrueckeZeilenabstand {
	margin-bottom:0;
}

p.schrift-klein, span.schrift-klein {
	font-size:0.9em;
}

p.box-hervorheben {
	padding:2px 3px 2px 4px;
	background-color:#fefde1;
	border: 2px solid #ffffff;
}


/*---------------------------------------------------------------------------
 	Link Formtierungen
 ---------------------------------------------------------------------------*/

/*
	Interner Link. Wird im RTE als solcher ausgewaehlt.
*/
a.interner-Link, a.interner-Link-in-neuem-Fenster {
	padding-left:0px;
	/*background:url(../statpics/linkint.gif) left center no-repeat;*/
}

a.interner-Bildlink {
}

a.interner-Link-in-neuem-Fenster {
	/*background:url(../statpics/linkext.gif) left center no-repeat;*/
}

/*
	Externer Link. Wird im RTE als solcher ausgewaehlt.
*/
a.externer-Link, a.externer-Link-in-neuem-Fenster {
	padding-left:0px;
	/*background:url(../statpics/linkint.gif) left center no-repeat;*/
}

a.externer-Bildlink-in-neuem-Fenster {
}

a.externer-Link-in-neuem-Fenster {
	/*background:url(../statpics/linkext.gif) left center no-repeat;*/
}

/*
	Download Links. Wird im RTE als solcher ausgewaehlt.
*/
/* standard File Download */
a.download {
	padding-left:0px;
	/*background:url(../../typo3/gfx/fileicons/default.gif) left center no-repeat;*/
}

/* PDF Download */
a.pdf-download {
	padding-left:20px;
	background:url(../../statpics/pdflink.gif) left center no-repeat;
}

/*
	Mailto Link
*/
a.Email-Link {
	padding-left:20px;
	background:url(../../statpics/mail.gif) left center no-repeat;
}



/*---------------------------------------------------------------------------
 	Tabellen Formatierungen
 ---------------------------------------------------------------------------*/

table.standardTabelle {
	margin:0;
	padding:0;
	width:100%;
}

table.standardTabelle td {
	margin:0;
	padding:2px 3px 2px 4px;
	border-bottom:1px solid #FF9B2B;
}

table.standardTabelle tr.nowrap, table.standardTabelle th.nowrap  {
	white-space: nowrap;
}

table.standardTabelle td p {
	margin:0;
	padding:0;
}

tr.hintergrundfarbe-weiss {
	background-color:#ffffff;
	
}







